/*@import url('framework.less');*/
/*@spacerBlack: spacerblack, Arial, sans-serif;*/
.margL1 {
  margin-left: 1em;
}
.margT1 {
  margin-top: 1em;
}
.margT2 {
  margin-top: 2em;
}
.margB1 {
  margin-bottom: 1em;
}
.content {
  margin: 0 auto;
  max-width: 992px;
  /*margin-top: 1.5em;*/
}
.content h1 {
  font-size: 34px;
  font-family: spacerbold, Arial, sans-serif;
  width: 86%;
}
.content h2 {
  font-size: 23px;
}
.login.global-title img {
  display: inline-block;
  vertical-align: middle;
  margin-top: 0px;
}
.login.global-title DIV.headerGrp {
  vertical-align: middle;
  width: 85%;
  display: inline-block;
}
.login.global-title DIV.headerGrp h1 {
  margin-top: 0.5em;
  /*font-size:1.5em !important;*/
  margin-bottom: 5px;
}
.login.global-title DIV.headerGrp h2 {
  padding-right: 10px;
  font-size: 1.1em;
  font-weight: bold;
  color: #7a777a;
  margin-bottom: 10px;
}
.loginForm {
  font-size: 17px;
  padding: 0 22px;
}
.loginForm h4 {
  padding: 34px 0 12px;
  font-size: 23px;
}
.loginForm h4.bottomPadd {
  padding-bottom: 34px;
}
.loginForm A {
  text-decoration: underline;
  padding-top: 0;
}
.loginForm .error a {
  color: #f00;
}
.loginForm .smallText {
  font-size: 16px;
}
.loginForm > .row {
  padding: 12px 0;
}
.loginForm > .row label {
  padding-left: 4px;
}
.loginForm > .row A {
  text-decoration: underline;
}
.loginForm .loader {
  padding-right: 25px;
  padding-top: 18px;
  display: inline-block;
}
.loginForm input#email_msisdn_val {
  text-align: left !important;
  direction: ltr !important;
}
.loginForm .inputCont a {
  text-decoration: underline;
}
.loginForm .toolTipMailStyle {
  padding: 0 10px 10px 20px !important;
}
.loginForm a.continue {
  text-decoration: underline;
}
.no-borderradius input#email_msisdn_val {
  font-size: 16px;
  padding-top: 0.8em;
}
@media screen and (max-width: 767px) {
  .loginForm {
    padding: 0 18px;
  }
  .loginForm h4 {
    font-size: 18px;
  }
  .loginForm > .row {
    padding: 14px 0;
  }
  .loginForm > .row label {
    padding: 0 0 8px;
  }
  .loginForm input[type="text"] + span {
    padding-top: 8px;
  }
  .loginForm input[type="text"] + span > * {
    display: inline;
  }
  .loginForm .loader {
    text-align: center;
  }
  .loginForm .inputCont {
    padding-top: 0;
  }
  .loginForm .toolTipMailStyle {
    /*width: 260px;*/
  }
  .loginForm a.continue {
    margin-top: 0.7em;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .loginForm {
    padding: 0 2.5em !important;
  }
  .bottomPadd {
    padding-bottom: 0.85em !important;
  }
  .loader {
    padding-right: 77px !important;
  }
  .loginForm .toolTipMailStyle {
    display: inline-block;
    width: 360px;
  }
}
@media screen and (min-width: 992px) {
  .loginForm .toolTipMailStyle {
    display: inline-block;
    width: 360px;
  }
}
.lnk-arr-img {
  padding: 0 0.5em;
}
.block {
  padding-top: 0.5em;
}
.no-borderradius .toolTipSelf {
  width: 22px !important;
  height: 20px !important;
  display: block;
  border: none;
  background: url(/net012/images/open_tooltip.png) no-repeat 0 0 transparent !important;
  cursor: pointer;
}
.no-csstransitions .toolTipClose {
  position: absolute;
  left: 0.5em !important;
  top: 0.5em !important;
  width: 15px !important;
  height: 17px !important;
  display: block;
  border: none;
  background: url(/net012/images/closeX.png) no-repeat 0 0 transparent;
  cursor: pointer;
  z-index: 999;
  color: #fff !important;
}
.no-csstransitions .toolTipClose:before,
.no-csstransitions .toolTipClose:after {
  display: none !important;
}
.no-csstransforms3d .toolTipClose {
  position: absolute;
  left: 0.5em !important;
  top: 0.5em !important;
  width: 15px !important;
  height: 17px !important;
  display: block;
  border: none;
  background: url(/net012/images/closeX.png) no-repeat 0 0 transparent;
  cursor: pointer;
  z-index: 999;
  color: #fff !important;
}
.no-csstransforms3d .toolTipClose:before,
.no-csstransforms3d .toolTipClose:after {
  display: none !important;
}
/*************************************************************
      chat in login page
 ************************************************************/
.chat-box {
  color: #252525;
}
.chat-box .grey-container {
  background: #EFEFEF;
  border: 1px solid #DBDBDB;
  width: 260px;
  margin: 0 auto;
  border-radius: 5px;
  padding: 0.5em 1.5em 1.1em 0em;
}
.chat-box .grey-container h4 {
  font-size: 1.5em;
  font-family: spacerbold, Arial, sans-serif;
  float: right;
  width: 92%;
  padding-right: 2.5em;
  padding-top: 0.5em;
}
.chat-box .grey-container h4 img {
  width: 60px;
  height: 52px;
  position: absolute;
  right: 0.5em;
  top: 0.5em;
}
.chat-box .grey-container P {
  margin-top: 3.5em;
  width: 80%;
  font-size: 1.0em;
}
.chat-box .grey-container P a {
  text-decoration: underline;
}
.chat-box .grey-container a {
  font-family: spacerbold, Arial, sans-serif;
}
.chat-box .grey-container a.close {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  cursor: pointer;
  padding: 0;
}
.chat-box .grey-container .close {
  color: #000;
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  text-shadow: 0 1px 0 #fff;
  text-decoration: none;
}
.chat-box .grey-container .close:hover {
  opacity: 0.2;
}
.chat-box .grey-container .modal-header .close {
  margin-top: -2px;
}
@media screen and (max-width: 767px) {
  #MainContent {
    position: relative;
    padding-bottom: 5em;
  }
  .loginForm a.arrow {
    margin-top: 1.5em;
    display: block;
  }
  .loginForm .bottomPadd {
    padding-bottom: 0.3em !important;
  }
  .chat-box .grey-container {
    padding-bottom: 2em !important;
  }
  .chat-box img {
    width: 2.1em !important;
    height: 1.8em !important;
  }
  .chat-box h4 {
    font-size: 1.5em !important;
    padding-bottom: 1em;
    padding-right: 1.8em;
    padding-top: 0.3em !important;
  }
  .chat-box p {
    margin-top: 3.2em !important;
    width: 88% !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  #MainContent {
    position: relative;
    padding-bottom: 5em;
    min-height: 650px;
    /*padding-bottom:12em;*/
  }
  .chat-box {
    position: absolute !important;
    left: 5% !important;
    bottom: 0;
  }
  .chat-box .grey-container h4 img {
    width: 37px;
    height: 33px;
    right: 0.8em;
    top: 0.8em;
  }
  .chat-box .grey-container h4 {
    padding-right: 2em;
  }
}
@media (min-width: 992px) {
  #MainContent {
    position: relative;
    min-height: 550px;
    /*padding-bottom:15em;*/
  }
  .chat-box {
    position: absolute !important;
    left: 18% !important;
    bottom: 0;
  }
}
/*********************  end of chat ***************************************/
.hasborder {
  border: 1px solid #d3d3d3;
  border-radius: 5px;
  height: 25px;
}
.hasborder input {
  margin: 0;
  padding: 0;
}
/****************************************/
.inputCont {
  /* CHECKED STYLES */
}
.inputCont P {
  display: block;
  position: relative !important;
  /*height: 30px;*/
  margin: 5px 0 !important;
  padding: 0 !important;
}
.inputCont input[type="checkbox"],
.inputCont input[type="radio"] {
  -moz-appearance: checkbox-container;
  margin: 0 !important;
}
.inputCont input + label {
  padding-right: 10px !important;
  vertical-align: middle;
  padding-top: 5px;
  width: 87%;
}
.inputCont input + label:before {
  content: " ";
  background: url("/net012/images/tempimg/custominputs2.png") no-repeat left 0px;
  width: 26px;
  height: 28px;
  position: absolute;
  right: 0;
  top: 0;
  display: inline-block;
  z-index: 5;
}
.inputCont input[type="checkbox"] + label:before {
  background-position: left 0px;
}
.inputCont input[type="radio"] + label:before {
  background-position: -28px 0px;
}
.inputCont input[type="checkbox"],
.inputCont input[type="radio"] {
  width: 24px;
  height: 26px;
  position: relative;
  z-index: 10;
  opacity: 0;
  vertical-align: middle;
}
.inputCont input[type="radio"] {
  height: 22px !important;
  width: 22px !important;
}
.inputCont input[type="checkbox"]:checked + label:before {
  background-position: left -34px;
}
.inputCont input[type="checkbox"]:hover:checked + label:before,
.inputCont input[type="checkbox"]:focus:checked + label:before {
  background-position: left -34px;
}
.inputCont input[type="radio"]:checked + label:before {
  background-position: -29px -36px;
  height: 24px !important;
  width: 25px !important;
}
.no-borderradius input[type="checkbox"],
.no-borderradius input[type="radio"] {
  border: none;
  background: none;
}
.loginForm .inputCont {
  padding-top: 0.8em;
  /*float: right;*/
}
.loginForm .topPadd#termsofUse_error {
  padding-top: 12px;
}
.loginForm.loginContPaddB {
  padding-bottom: 7em;
}
.loginForm .inputCont input + label {
  padding-top: 0;
  width: auto;
}
.loginForm .paddT03 {
  padding-top: 0.3em;
}
/*@media screen and (min-width: 768px) and (max-width: 889px) {
    .loginForm .inputCont { width: 33%; }
}
@media screen and (min-width: 890px) and (max-width: 991px) {
    .loginForm .inputCont { width: 28%; }
}*/
.no-borderradius .inputCont label {
  border: none !important;
}
.no-borderradius .inputCont INPUT[type='checkbox'],
.no-borderradius .inputCont INPUT[type='checkbox'] {
  display: inline-block;
  border: none !important;
}
.no-borderradius .inputCont input + label:before {
  background: none !important;
}
@media screen and (min-resolution: 192dpi) {
  .toolTipClose {
    background: url("/net012/images/tempimg/closeX.png") no-repeat 0 0;
    width: 15px;
    height: 16px;
    display: inline-block;
  }
}
